Data Fields
_GntBindableClass Struct Reference

## Data Fields
GObjectClass | parent
GHashTable * | remaps
GHashTable * | actions
GHashTable * | bindings
GntBindable * | help_window
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 52 of file gntbindable.h.

The documentation for this struct was generated from the following file:

- gntbindable.h